{
  "verseBefore": "Anàq ala prôh ia mưng di chơboai nhũ, tơviãq jơc yơu sa voh kròc tui mưng hadơi mơnuĩh kamơi, pioh pơđuaĩq nhũ dơlãp kròc ia nữn. ",
  "verseAfter": "Kơyua yơu nữn, anàq ala kaprôh ia dơlãp mơvah tơviãq yơu ia kròc pagui tui mơnuĩh kamơi, pioh ngãq ga mơnuĩh kamơi kađòc ia blũc sỡq va. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 13,
  "modifiedTimestamp": "2022-01-25T03:08:56.441Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
